en:
  giacomo-notari:
    chapter-6:
      c: 6
      title: Mining a bridge; Sabotaging flow of German troops
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:01,09
          to: 00:00:09,25
          text: We were receiving reports of troops coming back from the front, from
            Garfagnana,
        sequence-2:
          s: 2
          from: 00:00:09,25
          to: 00:00:10,27
          text: 
        sequence-3:
          s: 3
          from: 00:00:10,27
          to: 00:00:19,11
          text: on the road going through Fivizzano and the Cerreto pass and towards
            Castelnovo Monti.
        sequence-4:
          s: 4
          from: 00:00:19,11
          to: 00:00:25,12
          text: They were sending new troops to the front, by that time they had been
            there two or three months.
        sequence-5:
          s: 5
          from: 00:00:25,12
          to: 00:00:33,07
          text: So we received this order to lay mines, but there weren’t any bridges
            left!
        sequence-6:
          s: 6
          from: 00:00:33,07
          to: 00:00:38,10
          text: There was only this small thing we used to call the “fognone” (big
            sewer).
        sequence-7:
          s: 7
          from: 00:00:38,10
          to: 00:00:39,11
          text: 
        sequence-8:
          s: 8
          from: 00:00:39,11
          to: 00:00:44,12
          text: By that time we had a lot of TNT since they dropped it from the airplanes.
        sequence-9:
          s: 9
          from: 00:00:44,12
          to: 00:00:47,18
          text: We walked up there. There was a wonderful moon this night, a very
            calm night, like in springtime.
        sequence-10:
          s: 10
          from: 00:00:47,18
          to: 00:00:59,12
          text: We walked up there. There was a wonderful moon this night, a very
            calm night, like in springtime.
        sequence-11:
          s: 11
          from: 00:00:59,12
          to: 00:01:03,15
          text: They had a machine gun nest not too far away,
        sequence-12:
          s: 12
          from: 00:01:03,15
          to: 00:01:11,09
          text: we put two groups there, one on each side of the bridge, in order
            to work untroubled.
        sequence-13:
          s: 13
          from: 00:01:11,09
          to: 00:01:19,23
          text: And we did work untroubled, placing 45 kg of TNT, sort of like chewing
            gum you know?
        sequence-14:
          s: 14
          from: 00:01:19,23
          to: 00:01:23,24
          text: After that we set the fuse and set it on fire.
        sequence-15:
          s: 15
          from: 00:01:23,24
          to: 00:01:26,09
          text: We walked down a bit because rocks would be falling down
        sequence-16:
          s: 16
          from: 00:01:26,09
          to: 00:01:27,13
          text: 
        sequence-17:
          s: 17
          from: 00:01:27,13
          to: 00:01:31,15
          text: and well I went back to see after the war was over,
        sequence-18:
          s: 18
          from: 00:01:31,15
          to: 00:01:41,14
          text: and not only did we blow up the arch, but also 2-3 meters of road
            on both sides, because 45 kg are a lot.
        sequence-19:
          s: 19
          from: 00:01:41,14
          to: 00:01:42,14
          text: 
        sequence-20:
          s: 20
          from: 00:01:42,14
          to: 00:01:49,07
          text: When they arrived they had to do a horse-shoe, that’s why it was important
            to stop them.
        sequence-21:
          s: 21
          from: 00:01:49,07
          to: 00:01:55,26
          text: Stopping them from getting to the front 24 hours earlier during the
            attack,
        sequence-22:
          s: 22
          from: 00:01:55,26
          to: 00:02:03,15
          text: 'and forcing them to dig the mountain, build a horse-shoe in order
            to be able to get through:'
        sequence-23:
          s: 23
          from: 00:02:03,15
          to: 00:02:08,09
          text: those things you had to do with hoes, there were no bulldozers then.
